@charset 'UTF-8';

/* Slider */
.wslide-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;padding: 0; -webkit-box-sizing: border-box;box-sizing: border-box;margin: 0 auto}
.wslide-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.wslide-slider li{padding: 0}
.wslide-list:focus{outline: none;}
.wslide-list.dragging{cursor: pointer;cursor: hand;}
.wslide-slider .wslide-track,.wslide-slider .wslide-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.wslide-track{position: relative;top: 0;left: 0;display: block;}
.wslide-track:before,.wslide-track:after{display: table;content: '';}
.wslide-track:after{clear: both;}
.wslide-loading .wslide-track{visibility: hidden;}
.wslide-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .wslide-slide{float: right;}
.wslide-slide img{display: block;}
.wslide-slide.wslide-loading img{display: none;}
.wslide-slide.dragging img{pointer-events: none;}
.wslide-initialized .wslide-slide{display: block;}
.wslide-loading .wslide-slide{visibility: hidden;}
.wslide-vertical .wslide-slide{display: block;height: auto;border: 1px solid transparent;}
.wslide-arrow.wslide-hidden {display: none;}



/* Slider themes*/
.wslide-loading .wslide-list{background: #fff url('../images/ajax-loader.gif') center center no-repeat;}

/* Arrows */
.wslide-prev,.wslide-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width:25px;height:50px;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%) ;transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: transparent; background-size: 100% auto; -webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;opacity: 1;background-repeat: no-repeat;background-position: center center}
.wslide-next{background-image: url(../images/next.png); right: 0}
.wslide-prev{left: 0px;position: absolute; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0;}
.wslide-prev{right:0;left: -28px;background-image: url(../images/prev.png);background-size: 100% auto;z-index: 9}
.wslide-next{right: -28px;position: absolute; top: 50%; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0;}
.wslide-prev:hover,.wslide-next:hover{opacity: .8}

/* Dots */
.wslide-dotted.wslide-slider{margin-bottom: 30px;}
.wslide-dots{position: absolute;bottom: -25px;display: block;width: 100%;padding: 0;margin: 0;list-style: none;text-align: center;}
.wslide-dots li{position: relative;display: inline-block;margin: 0 5px;padding: 0;cursor: pointer;}
.wslide-dots li button{font-size: 0;line-height: 0;display: block;width: 10px;height:10px;padding: 5px;cursor: pointer;color: transparent;border: 0;outline: none;background: #e3e2e3; -webkit-border-radius: 10px;border-radius: 10px;}
.wslide-dots li button:hover,.wslide-dots li button:focus{outline: none;}
.wslide-dots li.wslide-active button{color: black;background: #f99c1c}
